## fuse-emulator 1.0.0.1a+dfsg1

=== debian/changelog ===
fuse-emulator (1.0.0.1a+dfsg1-4) unstable; urgency=low

  * Add headers to all patches.
  * 01_compile-without-roms.patch: apply against Makefile.am and
    configure.in.
    - debian/control: Add build dependency on dh-autoreconf.
    - debian/rules: Run dh --with autoreconf.
  * 09_dont-use-sdl-audio.patch: Don't use the SDL audio driver, it has
    issues with PulseAudio. Use Alsa instead.
  * 10_fix-joystick-crash.patch: Don't crash with joysticks with more than
    10 buttons (Closes: #665640).
  * Use the 48x48 version of the Fuse icon:
    - debian/control: build-depend on icoutils instead of imagemagick.
    - debian/fuse-emulator-common.install: change icon path.
    - debian/rules: use icotool to extract the icon.
  * Disable GObject cast checks in the GTK+ version:
    - debian/rules: add -DG_DISABLE_CAST_CHECKS to the CFLAGS variable.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/copyright: update debian copyright format URL.

 -- Alberto Garcia <agarcia@igalia.com>  Sun, 25 Mar 2012 23:43:31 +0300

fuse-emulator (1.0.0.1a+dfsg1-3) unstable; urgency=low

  * debian/control: rather than depend on them, make fuse-emulator-common
    recommend one of the actual emulator packages. This breaks a circular
    dependency (Closes: #649986).
  * debian/control: get rid of the fuse-emulator virtual package.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 25 Nov 2011 10:30:41 +0100

fuse-emulator (1.0.0.1a+dfsg1-2) unstable; urgency=low

  * 08_include-zlib.patch: fix FTBFS with libpng 1.5 (Closes: #649803).
  * debian/control: change build dependency on libpng12-dev to libpng-dev
    for the transition to libpng 1.5.
  * debian/control: lintian complains if we only depend on the
    fuse-emulator virtual package, so now we're listing fuse-emulator-gtk
    as the first alternative.
  * debian/copyright: convert file to the machine-readable format, and
    change license of the Debian packaging to GPL-2+.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 24 Nov 2011 11:48:33 +0100

fuse-emulator (1.0.0.1a+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add dependency on opense-basic as an alternative to
    spectrum-roms, but suggest spectrum-roms anyway.
  * debian/control: move the package from contrib to main. Now that
    there's opense-basic, the non-free package spectrum-roms is no longer
    a requisite. See README.Debian for details.
  * debian/control: add DM-Upload-Allowed flag.
  * debian/control: update Standards-Version to 3.9.2.
  * Refresh 04_unfiltered-audio.patch.
  * New patches:
    - 06_load-opense-rom.patch: load the OpenSE BASIC ROM if the original
      Spectrum ROMs are not found.
    - 07_disable-autoload.patch: don't use the auto load feature with
      OpenSE BASIC.
  * debian/watch: update regular expression to include letters in the
    version number.
  * debian/README.Debian: update notes to mention OpenSE BASIC.
  * debian/copyright: the legal status of the ROMs distributed in the
    upstream tarball is not unclear anymore.
  * debian/copyright: list files released under the GNU LGPL.
  * debian/fuse-emulator-{common,gtk,sdl}.lintian-overrides: the package
    description is really meant to start with 'The'.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 15 Jun 2011 00:44:46 +0300

fuse-emulator (1.0.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #608203).

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 28 Dec 2010 18:10:50 +0100
