=== debian/control ===
Source: fuse-emulator
Priority: optional
Section: otherosfs
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50),
               dh-autoreconf,
               icoutils,
               flex,
               bison,
               libpng-dev,
               libasound2-dev,
               libxml2-dev,
               libspectrum-dev (>= 1.0.0),
               libsdl1.2-dev,
               libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://fuse-emulator.sourceforge.net/

Package: fuse-emulator-common
Architecture: all
Depends: opense-basic | spectrum-roms, ${misc:Depends}
Breaks: fuse-emulator (<< 1.0.0+dfsg1-1)
Replaces: fuse-emulator (<< 1.0.0+dfsg1-1)
Recommends: fuse-emulator-gtk | fuse-emulator-sdl
Suggests: spectrum-roms, fuse-emulator-utils
Description: The Free Unix Spectrum Emulator (common files)
 Fuse is a Sinclair ZX Spectrum emulator. It supports several models
 (including 16K/48K/128K/+2/+2A/+3 and some clones), with quite
 faithful emulation of the display and sound.
 .
 Its features include:
  * Accurate Spectrum 16K/48K/128K/+2/+2A/+3 emulation.
  * Working Spectrum +3e and SE, Timex TC2048, TC2068 and TS2068,
    Pentagon 128, "512" (Pentagon 128 with extra memory) and 1024 and
    Scorpion ZS 256 emulation.
  * Runs at true Speccy speed on any computer you're likely to try it
    on.
  * It can load Z80, SZX and SNA snapshots, TAP and TZX virtual-tape
    files (including accelerated loading), MDR microdrive images and
    DSK floppy disk images, among many others.
  * Sound.
  * Emulation of most of the common joysticks used on the Spectrum
    (including Kempston, Sinclair and Cursor joysticks).
  * Emulation of some of the printers you could attach to a Spectrum.
  * Support for the RZX input recording file format, including
    rollback and 'competition mode'.
  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery and +D interfaces.
 .
 This package provides files common to all versions of the emulator.
 To get the actual emulator, install fuse-emulator-gtk or
 fuse-emulator-sdl.

Package: fuse-emulator-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse-emulator-common (= ${source:Version})
Description: The Free Unix Spectrum Emulator (GTK+ version)
 Fuse is a Sinclair ZX Spectrum emulator. It supports several models
 (including 16K/48K/128K/+2/+2A/+3 and some clones), with quite
 faithful emulation of the display and sound.
 .
 Its features include:
  * Accurate Spectrum 16K/48K/128K/+2/+2A/+3 emulation.
  * Working Spectrum +3e and SE, Timex TC2048, TC2068 and TS2068,
    Pentagon 128, "512" (Pentagon 128 with extra memory) and 1024 and
    Scorpion ZS 256 emulation.
  * Runs at true Speccy speed on any computer you're likely to try it
    on.
  * It can load Z80, SZX and SNA snapshots, TAP and TZX virtual-tape
    files (including accelerated loading), MDR microdrive images and
    DSK floppy disk images, among many others.
  * Sound.
  * Emulation of most of the common joysticks used on the Spectrum
    (including Kempston, Sinclair and Cursor joysticks).
  * Emulation of some of the printers you could attach to a Spectrum.
  * Support for the RZX input recording file format, including
    rollback and 'competition mode'.
  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery and +D interfaces.
 .
 This package provides binaries for the GTK+ version of Fuse.

Package: fuse-emulator-sdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fuse-emulator-common (= ${source:Version})
Description: The Free Unix Spectrum Emulator (SDL version)
 Fuse is a Sinclair ZX Spectrum emulator. It supports several models
 (including 16K/48K/128K/+2/+2A/+3 and some clones), with quite
 faithful emulation of the display and sound.
 .
 Its features include:
  * Accurate Spectrum 16K/48K/128K/+2/+2A/+3 emulation.
  * Working Spectrum +3e and SE, Timex TC2048, TC2068 and TS2068,
    Pentagon 128, "512" (Pentagon 128 with extra memory) and 1024 and
    Scorpion ZS 256 emulation.
  * Runs at true Speccy speed on any computer you're likely to try it
    on.
  * It can load Z80, SZX and SNA snapshots, TAP and TZX virtual-tape
    files (including accelerated loading), MDR microdrive images and
    DSK floppy disk images, among many others.
  * Sound.
  * Emulation of most of the common joysticks used on the Spectrum
    (including Kempston, Sinclair and Cursor joysticks).
  * Emulation of some of the printers you could attach to a Spectrum.
  * Support for the RZX input recording file format, including
    rollback and 'competition mode'.
  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery and +D interfaces.
 .
 This package provides binaries for the SDL version of Fuse.
