=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:

override_dh_auto_build:
	rm -f ui/gtk/options.c
	icotool -x winfuse.ico
	mv winfuse_3_48x48x32.png fuse.png
	rm -f winfuse_*.png
	CFLAGS="-g -O2 -Wall -DG_DISABLE_CAST_CHECKS" dh_auto_configure -- \
		--with-roms-dir=/usr/share/spectrum-roms --with-x
	dh_auto_build
	mv fuse fuse-gtk
	dh_auto_clean
	dh_auto_configure -- --with-roms-dir=/usr/share/spectrum-roms \
		--with-sdl
	dh_auto_build
	cp fuse fuse-sdl

override_dh_clean:
	rm -f fuse.png
	dh_clean
