## fuse-emulator 1.2.0+dfsg1

=== debian/changelog ===
fuse-emulator (1.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #745402).
  * Verify GPG signature of the upstream tarball:
    - debian/upstream/signing-key.asc:
      + Add key file.
    - debian/watch:
      + Add pgpsigurlmangle option.
  * Drop the following patches:
    - button-settings.patch
    - dont-use-sdl-audio.patch
  * Refresh the following patches:
    - compile-without-roms.patch
    - missing-roms-help.patch
    - load-opense-rom.patch
    - disable-autoload.patch
    - desktop-file.patch
    - manpage-errors.patch
  * Build with bash completion support.
    - debian/rules:
      + Enable bash completion in configure.
    - bash-completion.patch:
      + Add bash completion for the fuse-gtk and fuse-sdl binaries.
  * debian/rules:
    - Build both binaries with -DNDEBUG -DG_DISABLE_CAST_CHECKS.
    - Use separate build directories for the GTK+ and SDL versions.
    - Add 'Keywords' field to the .desktop files.
  * debian/control:
    - Build depend on libspectrum 1.2.0.
    - Update Standards-Version to 3.9.8 (no changes).
    - Update package descriptions with the new features in this release.
  * debian/copyright:
    - Update copyright years.
  * debian/fuse-emulator-common.install:
    - Install hacking/{peripheral_tests.txt,spectranet.txt}.

 -- Alberto Garcia <berto@igalia.com>  Wed, 08 Jun 2016 01:46:07 +0300

fuse-emulator (1.1.1+dfsg1-3) unstable; urgency=medium

  * debian/rules:
    - Enable parallel builds.
  * button-settings.patch:
    - Fix segmentation fault in the GTK+ UI due to uninitialised keyboard
      button settings.
  * debian/control:
    - Update Standards-Version to 3.9.6 (no changes).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 05 May 2015 14:32:31 +0300
