## fuse-emulator 1.2.1+dfsg1

=== debian/changelog ===
fuse-emulator (1.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - compile-without-roms.patch
    - disable-autoload.patch
    - load-opense-rom.patch
    - manpage-errors.patch
    - missing-roms-help.patch
  * debian/rules:
    - Update sed rules for the new desktop file.
  * debian/copyright:
    - Remove reference to missing mkstemp.c file.

 -- Alberto Garcia <berto@igalia.com>  Sat, 23 Jul 2016 01:21:48 +0200
