## fuse-emulator 1.3.2+dfsg1

=== debian/changelog ===
fuse-emulator (1.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh these patches:
    - debian/patches/load-opense-rom.patch
    - debian/patches/manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Fri, 09 Dec 2016 10:56:36 +0200

fuse-emulator (1.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh these patches:
    - compile-without-roms.patch
    - desktop-file.patch
    - disable-autoload.patch
    - load-opense-rom.patch
    - missing-roms-help.patch
    - rom-search-path.patch

 -- Alberto Garcia <berto@igalia.com>  Tue, 08 Nov 2016 14:16:27 +0200

fuse-emulator (1.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh these patches:
    - bash-completion.patch
    - load-opense-rom.patch
    - manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Mon, 03 Oct 2016 10:06:34 +0300

fuse-emulator (1.2.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - compile-without-roms.patch
    - manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Tue, 23 Aug 2016 09:46:36 -0400
