=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libsdl1.2-dev,
                libgtk-3-dev,
                zlib1g-dev,
-               libspectrum-dev (>= 1.1.0)
-Standards-Version: 3.9.4
+               libspectrum-dev (>= 1.2.0)
+Standards-Version: 3.9.8
 Homepage: http://fuse-emulator.sourceforge.net/
 
 Package: fuse-emulator-common
@@ -27,28 +27,6 @@
  Fuse is a Sinclair ZX Spectrum emulator. It supports several models
  (including 16K/48K/128K/+2/+2A/+3 and some clones), with quite
  faithful emulation of the display and sound.
- .
- Its features include:
-  * Accurate Spectrum 16K/48K/128K/+2/+2A/+3 emulation.
-  * Working Spectrum +3e and SE, Timex TC2048, TC2068 and TS2068,
-    Pentagon 128, "512" (Pentagon 128 with extra memory) and 1024 and
-    Scorpion ZS 256 emulation.
-  * Runs at true Speccy speed on any computer you're likely to try it
-    on.
-  * It can load Z80, SZX and SNA snapshots, TAP and TZX virtual-tape
-    files (including accelerated loading), MDR microdrive images and
-    DSK floppy disk images, among many others.
-  * Sound.
-  * Built-in debugger.
-  * Emulation of most of the common joysticks used on the Spectrum
-    (including Kempston, Sinclair and Cursor joysticks).
-  * Emulation of some of the printers you could attach to a Spectrum.
-  * Support for the RZX input recording file format, including
-    rollback and 'competition mode'.
-  * Recording of movies to FMF files.
-  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
-    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery, +D, Spectranet,
-    SpeccyBoot, SpecDrum and DISCiPLE interfaces.
  .
  This package provides files common to all versions of the emulator.
  To get the actual emulator, install fuse-emulator-gtk or
@@ -80,9 +58,12 @@
   * Support for the RZX input recording file format, including
     rollback and 'competition mode'.
   * Recording of movies to FMF files.
-  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
-    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery, +D, Spectranet,
-    SpeccyBoot, SpecDrum and DISCiPLE interfaces.
+  * Emulation of the Currah µSource, DivIDE, Fuller audio box,
+    Interface 1, Kempston mouse, SpecDrum, Spectrum +3e, ZXATASP and
+    ZXCF interfaces.
+  * Emulation of the Beta 128, +D, Didaktik 80/40, DISCiPLE and Opus
+    Discovery interfaces.
+  * Emulation of the Spectranet and SpeccyBoot interfaces.
  .
  This package provides binaries for the GTK+ version of Fuse.
 
@@ -112,8 +93,11 @@
   * Support for the RZX input recording file format, including
     rollback and 'competition mode'.
   * Recording of movies to FMF files.
-  * Emulation of the DivIDE, Interface I, Kempston mouse, Spectrum
-    +3e, ZXATASP, ZXCF, Beta 128, Opus Discovery, +D, Spectranet,
-    SpeccyBoot, SpecDrum and DISCiPLE interfaces.
+  * Emulation of the Currah µSource, DivIDE, Fuller audio box,
+    Interface 1, Kempston mouse, SpecDrum, Spectrum +3e, ZXATASP and
+    ZXCF interfaces.
+  * Emulation of the Beta 128, +D, Didaktik 80/40, DISCiPLE and Opus
+    Discovery interfaces.
+  * Emulation of the Spectranet and SpeccyBoot interfaces.
  .
  This package provides binaries for the SDL version of Fuse.
