=== debian/rules ===
--- 
+++ 
@@ -22,16 +22,14 @@
 	dh_auto_build -B$(BUILD_DIR_GTK) -- EXEEXT=-gtk
 	cat $(BUILD_DIR_GTK)/data/fuse.desktop | \
 		sed -e 's,Exec=.*,Exec=/usr/bin/fuse-gtk %f,' \
-		    -e 's,Name=\(.*\),Name=\1 (GTK+ version),' \
-		    -e 's/^$$/Keywords=emulator;sinclair;spectrum;/' > \
+		    -e 's,^Name=\(.*\),Name=\1 (GTK+),' > \
 		$(BUILD_DIR_GTK)/fuse-gtk.desktop
 
 	dh_auto_build -B$(BUILD_DIR_SDL) -- EXEEXT=-sdl
 	cat $(BUILD_DIR_SDL)/data/fuse.desktop | \
 		sed -e 's,Exec=.*,Exec=/usr/bin/fuse-sdl %f,' \
-		    -e 's,Name=\(.*\),Name=\1 (SDL version),' \
-		    -e 's,GNOME;GTK;,,' \
-		    -e 's/^$$/Keywords=emulator;sinclair;spectrum;/' > \
+		    -e 's,^Name=\(.*\),Name=\1 (SDL),' \
+		    -e 's,;GTK,,' > \
 		$(BUILD_DIR_SDL)/fuse-sdl.desktop
 
 override_dh_auto_install:
