## fuse-emulator 1.3.8+dfsg1

=== debian/changelog ===
fuse-emulator (1.3.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.0.0 (no changes).
    - Build depend on libspectrum 1.3.6.
  * Refresh the following patches:
    - debian/patches/manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Fri, 04 Aug 2017 10:39:48 +0300

fuse-emulator (1.3.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Build depend on libspectrum 1.3.5.
  * debian/rules:
    - Use DEB_VERSION_UPSTREAM from pkg-info.mk instead of
      dpkg-parsechangelog.
  * Refresh the following patches:
    - debian/patches/bash-completion.patch
    - debian/patches/load-opense-rom.patch
    - debian/patches/manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Thu, 13 Jul 2017 14:27:31 +0200

fuse-emulator (1.3.6+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alberto Garcia <berto@igalia.com>  Wed, 21 Jun 2017 00:24:27 +0300

fuse-emulator (1.3.6+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Build depend on libspectrum 1.3.4.
  * Refresh the following patches:
    - debian/patches/bash-completion.patch
    - debian/patches/load-opense-rom.patch
    - debian/patches/manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Fri, 02 Jun 2017 12:01:56 +0300

fuse-emulator (1.3.5+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Alberto Garcia <berto@igalia.com>  Sun, 30 Apr 2017 15:08:06 +0300
