## fuse-emulator 1.5.1+dfsg1

=== debian/changelog ===
fuse-emulator (1.5.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - debian/patches/bash-completion.patch
    - debian/patches/load-opense-rom.patch
    - debian/patches/manpage-errors.patch
  * debian/copyright:
    - Update copyright years.
  * debian/control:
    - Update Standards-Version to 4.1.3 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Tue, 27 Feb 2018 10:28:50 +0200

fuse-emulator (1.5.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - debian/patches/compile-without-roms.patch
    - debian/patches/manpage-errors.patch
  * Drop disable-autoload.patch and update load-opense-rom.patch to
    implement the same functionality.
  * debian/control:
    - Update Standards-Version to 4.1.2 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 13 Dec 2017 22:11:23 +0100

fuse-emulator (1.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - debian/patches/disable-autoload.patch
    - debian/patches/manpage-errors.patch
  * debian/control:
    - Update Standards-Version to 4.1.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 11 Oct 2017 12:12:56 +0300

fuse-emulator (1.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Use https for the Format URL.
  * debian/control:
    - Build depend on libspectrum 1.4.0.
    - Update Standards-Version to 4.1.0 (no changes).
  * Refresh the following patches:
    - debian/patches/bash-completion.patch
    - debian/patches/load-opense-rom.patch
    - debian/patches/manpage-errors.patch

 -- Alberto Garcia <berto@igalia.com>  Wed, 06 Sep 2017 12:41:52 +0300
