=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libsdl1.2-dev,
                libgtk-3-dev,
                zlib1g-dev,
-               libspectrum-dev (>= 1.3.6-2)
-Standards-Version: 4.0.0
+               libspectrum-dev (>= 1.4.0)
+Standards-Version: 4.1.3
 Homepage: http://fuse-emulator.sourceforge.net/
 
 Package: fuse-emulator-common
