=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,8 @@
 	dh_auto_clean -B$(BUILD_DIR_GTK)
 	dh_auto_clean -B$(BUILD_DIR_SDL)
 
-VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')
+include /usr/share/dpkg/pkg-info.mk
+VERSION := $(DEB_VERSION_UPSTREAM)
 UPSTREAM_VERSION := $(shell echo $(VERSION) | sed 's/+dfsg1//')
 
 get-orig-source:
