## fuse-emulator 1.5.6+dfsg1

=== debian/changelog ===
fuse-emulator (1.5.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/manpage-errors.patch:
    - Some hunks are no longer needed, remove them.
  * debian/patches/load-opense-rom.patch,
    debian/patches/missing-roms-help.patch,
    debian/patches/rom-search-path.patch:
    - Refresh these patches.
  * debian/control:
    - Update Standards-Version to 4.2.0 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 08 Aug 2018 14:02:14 +0300

fuse-emulator (1.5.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update Standards-Version to 4.1.5 (no changes).
  * debian/patches/rom-search-path.patch:
    - Update patch.

 -- Alberto Garcia <berto@igalia.com>  Thu, 05 Jul 2018 23:20:15 +0200

fuse-emulator (1.5.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Vcs-* fields.

 -- Alberto Garcia <berto@igalia.com>  Wed, 06 Jun 2018 12:18:18 +0300

fuse-emulator (1.5.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Update package description to list recently added features.
    - Update Standards-Version to 4.1.4 (no changes).
  * Set debhelper compatibility level to v10:
    - debian/control: update build dependency on debhelper and remove
      build dependency on dh-autoreconf.
    - debian/compat: update compatibility level.
    - debian/rules: remove '--with autoreconf --parallel', these are now
      enabled by default.
  * debian/patches/phantom-typist-sound.patch:
    - Remove this patch.
  * debian/patches/compile-without-roms.patch:
    - Refresh this patch.

 -- Alberto Garcia <berto@igalia.com>  Wed, 02 May 2018 12:40:51 +0300

fuse-emulator (1.5.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh the following patches:
    - debian/patches/bash-completion.patch
    - debian/patches/manpage-errors.patch
  * debian/patches/phantom-typist-sound.patch:
    - Cherry pick this bug fix from git master.

 -- Alberto Garcia <berto@igalia.com>  Wed, 11 Apr 2018 00:12:52 +0200
