=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Priority: optional
 Section: otherosfs
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                flex,
                bison,
                libpng-dev,
@@ -13,8 +12,10 @@
                libgtk-3-dev,
                zlib1g-dev,
                libspectrum-dev (>= 1.4.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: http://fuse-emulator.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/berto/fuse-emulator
+Vcs-Git: https://salsa.debian.org/berto/fuse-emulator.git
 
 Package: fuse-emulator-common
 Architecture: all
@@ -58,12 +59,15 @@
   * Support for the RZX input recording file format, including
     rollback and 'competition mode'.
   * Recording of movies to FMF files.
-  * Emulation of the Currah µSource, DivIDE, Fuller audio box,
-    Interface 1, Kempston mouse, SpecDrum, Spectrum +3e, ZXATASP and
-    ZXCF interfaces.
+  * Emulation of the Currah µSource, DivIDE, DivMMC, Interface 1,
+    Kempston mouse, Multiface One/128/3, Spectrum +3e, ZXATASP, ZXCF
+    and ZXMMC interfaces.
+  * Emulation of the Covox, Fuller audio box, Melodik and SpecDrum
+    audio interfaces.
   * Emulation of the Beta 128, +D, Didaktik 80/40, DISCiPLE and Opus
-    Discovery interfaces.
-  * Emulation of the Spectranet and SpeccyBoot interfaces.
+    Discovery disk interfaces.
+  * Emulation of the Spectranet and SpeccyBoot network interfaces.
+  * Support for the Recreated ZX Spectrum Bluetooth keyboard.
  .
  This package provides binaries for the GTK+ version of Fuse.
 
@@ -93,11 +97,14 @@
   * Support for the RZX input recording file format, including
     rollback and 'competition mode'.
   * Recording of movies to FMF files.
-  * Emulation of the Currah µSource, DivIDE, Fuller audio box,
-    Interface 1, Kempston mouse, SpecDrum, Spectrum +3e, ZXATASP and
-    ZXCF interfaces.
+  * Emulation of the Currah µSource, DivIDE, DivMMC, Interface 1,
+    Kempston mouse, Multiface One/128/3, Spectrum +3e, ZXATASP, ZXCF
+    and ZXMMC interfaces.
+  * Emulation of the Covox, Fuller audio box, Melodik and SpecDrum
+    audio interfaces.
   * Emulation of the Beta 128, +D, Didaktik 80/40, DISCiPLE and Opus
-    Discovery interfaces.
-  * Emulation of the Spectranet and SpeccyBoot interfaces.
+    Discovery disk interfaces.
+  * Emulation of the Spectranet and SpeccyBoot network interfaces.
+  * Support for the Recreated ZX Spectrum Bluetooth keyboard.
  .
  This package provides binaries for the SDL version of Fuse.
