## fuse-emulator 1.5.7+dfsg1

=== debian/changelog ===
fuse-emulator (1.5.7+dfsg1-4) unstable; urgency=medium

  * Set the debhelper compatibility level to 12:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
  * debian/control:
    - Make fuse-emulator-common Multi-Arch: foreign.
    - Update Standards-Version to 4.5.0 (no changes).
  * debian/patches/remove-duplicate-symbol.patch:
    - Remove duplicate symbol. Fixes FTBFS with GCC 10 (Closes: #957242).
  * debian/rules:
    - Disable GTK and GLib deprecation warnings.

 -- Alberto Garcia <berto@igalia.com>  Sun, 02 Aug 2020 02:23:30 +0200

fuse-emulator (1.5.7+dfsg1-3) unstable; urgency=medium

  * debian/patches/select-audio-driver.patch:
    - This patch adds a configure option to select the audio driver.
  * debian/rules:
    - Always use the SDL audio driver, since the Alsa driver has been
      reported to cause problems in some cases (the emulation running much
      faster than it should).
  * debian/control:
    - Update Standards-Version to 4.4.1 (no changes).
    - Add Rules-Requires-Root: no.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 07 Jan 2020 13:50:48 +0100

fuse-emulator (1.5.7+dfsg1-2) unstable; urgency=medium

  * debian/patches/prefer-x11-over-wayland.patch:
    - Prefer the X11 GDK backend over the Wayland one, as the latter is
      known to have problems (see upstream bug #367) (Closes: #872994).
  * debian/patches/show-fuse-icon.patch:
    - Show the Fuse icon on the GTK window and About dialog.

 -- Alberto Garcia <berto@igalia.com>  Fri, 16 Aug 2019 11:49:27 +0300

fuse-emulator (1.5.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Remove the 'Breaks' and 'Replaces' fields from fuse-emulator-common,
      they are no longer necessary.
  * debian/control:
    - Update Standards-Version to 4.2.1 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Tue, 11 Dec 2018 12:33:12 +0200
