=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: otherosfs
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                flex,
                bison,
                libpng-dev,
@@ -12,16 +12,16 @@
                libgtk-3-dev,
                zlib1g-dev,
                libspectrum-dev (>= 1.4.0)
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://fuse-emulator.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/berto/fuse-emulator
 Vcs-Git: https://salsa.debian.org/berto/fuse-emulator.git
 
 Package: fuse-emulator-common
 Architecture: all
+Multi-Arch: foreign
 Depends: opense-basic | spectrum-roms, ${misc:Depends}
-Breaks: fuse-emulator (<< 1.0.0+dfsg1-1)
-Replaces: fuse-emulator (<< 1.0.0+dfsg1-1)
 Recommends: fuse-emulator-gtk | fuse-emulator-sdl
 Suggests: spectrum-roms, fuse-emulator-utils
 Description: The Free Unix Spectrum Emulator (common files)
