=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$//,pgpsigurlmangle=s/$/.sig/ \
   http://sf.net/fuse-emulator/fuse-([\d\w.]+)\.tar\.gz
