## fuse-emulator 1.6.0+dfsg1

=== debian/changelog ===
fuse-emulator (1.6.0+dfsg1-2build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:22:34 +0200

fuse-emulator (1.6.0+dfsg1-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:27:44 +0000

fuse-emulator (1.6.0+dfsg1-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:37:16 +0000

fuse-emulator (1.6.0+dfsg1-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:34:40 +0000

fuse-emulator (1.6.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/complete-zip-files.patch:
    - Add ZIP files to the bash completion script (Closes: #989352).

 -- Alberto Garcia <berto@igalia.com>  Tue, 17 Aug 2021 00:51:03 +0200

fuse-emulator (1.6.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Set Upstream-Name to 'fuse'.
    - Set Upstream-Contact to the address of the official mailing list.
    - Update copyright years.
  * Add upstream metadata file.
  * Remove the upstream PGP signing key, the Fuse 1.6.0 tarball is
    not signed.
  * Refresh all patches and remove the following obsolete ones:
    - prefer-x11-over-wayland.patch
    - show-fuse-icon.patch
    - select-audio-driver.patch
    - remove-duplicate-symbol.patch
  * debian/control:
    - Build depend on libspectrum 1.5.0.
    - Remove build dependency on libasound2-dev, we are using the SDL
      audio driver now.
    - Add build dependency on libsdl2-dev (for the GTK build).
    - Update Standards-Version to 4.5.1 (no changes).
  * debian/watch:
    - Set version to 4 (fixes older-debian-watch-file-standard)
  * debian/rules:
    - Build with hardening=+bindnow.
  * Replace GTK+ with GTK in the package description and desktop files.

 -- Alberto Garcia <berto@igalia.com>  Thu, 04 Mar 2021 00:00:55 +0100
