=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: fuse-emulator
 Priority: optional
 Section: otherosfs
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper-compat (= 12),
                flex,
                bison,
                libpng-dev,
-               libasound2-dev,
                libxml2-dev,
                libsdl1.2-dev,
+               libsdl2-dev,
                libgtk-3-dev,
                zlib1g-dev,
-               libspectrum-dev (>= 1.4.0)
-Standards-Version: 4.5.0
+               libspectrum-dev (>= 1.5.0)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://fuse-emulator.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/berto/fuse-emulator
@@ -36,7 +37,7 @@
 Package: fuse-emulator-gtk
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, fuse-emulator-common (= ${source:Version})
-Description: The Free Unix Spectrum Emulator (GTK+ version)
+Description: The Free Unix Spectrum Emulator (GTK version)
  Fuse is a Sinclair ZX Spectrum emulator. It supports several models
  (including 16K/48K/128K/+2/+2A/+3 and some clones), with quite
  faithful emulation of the display and sound.
@@ -69,7 +70,7 @@
   * Emulation of the Spectranet and SpeccyBoot network interfaces.
   * Support for the Recreated ZX Spectrum Bluetooth keyboard.
  .
- This package provides binaries for the GTK+ version of Fuse.
+ This package provides binaries for the GTK version of Fuse.
 
 Package: fuse-emulator-sdl
 Architecture: any
