=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 BUILD_DIR_GTK=$(CURDIR)/build-gtk
 BUILD_DIR_SDL=$(CURDIR)/build-sdl
@@ -26,7 +28,7 @@
 	dh_auto_build -B$(BUILD_DIR_GTK) -- EXEEXT=-gtk
 	cat $(BUILD_DIR_GTK)/data/fuse.desktop | \
 		sed -e 's,Exec=.*,Exec=/usr/bin/fuse-gtk %f,' \
-		    -e 's,^Name=\(.*\),Name=\1 (GTK+),' > \
+		    -e 's,^Name=\(.*\),Name=\1 (GTK),' > \
 		$(BUILD_DIR_GTK)/fuse-gtk.desktop
 
 	dh_auto_build -B$(BUILD_DIR_SDL) -- EXEEXT=-sdl
